<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">


    <s:decorate template="/layout/cards/_card.xhtml">
        <ui:param name="showCard" value="#{preparatoryTestsSummaryBeanGui.isPrecatTestsEnabled()}"/>
        <ui:define name="card-header">
            <i class="fa fa-cogs" />
            <span>#{messages['gazelle.common.menu.TestExecution']}</span>
        </ui:define>
        <ui:define name="card-body">

            <div class="col-sm-offset-2 col-sm-8">
                <h:commandButton id="accessTestListAndLogs" styleClass="gzl-btn gzl-btn-green form-control"
                                 value="#{messages['net.ihe.gazelle.tm.AccessTestListAndLogs']}" action="#{continuousSessionSummaryBeanGui.SUTNetworkInterfacesButton()}"/>
            </div>

            <div class="col-sm-offset-2 col-sm-8">
                <h:commandButton id="sampleExchange" styleClass="gzl-btn gzl-btn-green form-control"
                                 value="#{messages['gazelle.common.menu.SampleExchange']}" action="#{continuousSessionSummaryBeanGui.SUTNetworkInterfacesButton()}"/>
            </div>

        </ui:define>

    </s:decorate>


</ui:composition>